version for Java components changed to 1.1.1; added java agent project
[public/netxms.git] / src / java / netxms-eclipse / core / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: %Bundle-Name
4 Bundle-SymbolicName: org.netxms.ui.eclipse.console;singleton:=true
5 Bundle-Version: 1.1.0
6 Bundle-Activator: org.netxms.ui.eclipse.console.Activator
7 Bundle-Vendor: netxms.org
8 Require-Bundle: org.eclipse.ui,
9 org.eclipse.core.runtime,
10 org.netxms.ui.eclipse.library;bundle-version="1.1.0",
11 org.eclipse.core.resources,
12 org.eclipse.tm.terminal;bundle-version="3.1.0",
13 org.eclipse.ui.console;bundle-version="3.5.0"
14 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
15 Bundle-ActivationPolicy: lazy
16 Bundle-ClassPath: .,
17 jar/netxms-client-1.1.1.jar
18 Export-Package: org.netxms.client,
19 org.netxms.client.constants,
20 org.netxms.client.datacollection,
21 org.netxms.client.events,
22 org.netxms.client.log,
23 org.netxms.client.maps,
24 org.netxms.client.maps.elements,
25 org.netxms.client.objects,
26 org.netxms.client.objecttools,
27 org.netxms.client.situations,
28 org.netxms.client.snmp,
29 org.netxms.ui.eclipse.console.resources